BSON_STRING_APPEND_C(3)

SYNOPSIS

            void
            bson_string_append_c (bson_string_t *string, char str);

PARAMETERS

    •   string: A bson_string_t.

    •   str: An ASCII char.

DESCRIPTION

Appends c to the string builder string.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc